"IDS_PREFERENCES" = "விருப்பத்தேர்வுகள்";
"IDS_RETRYSYNC" = "ஒத்திசைவை மீண்டும் முயற்சி செய்";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google இயக்ககத்தைத் தொடர்புகொள்வதில் தோல்வி.";
"IDS_VIEWGD" = "Google இயக்ககத்தை வலையில் பார்வையிடுக";
"IDS_SHAREFILE" = "பகிர்...";
"IDS_VIEWFILE" = "வலையில் காண்க";
"IDS_SHAREFILE_FULL_TEXT" = "Google இயக்ககம் மூலம் பகிரவும்";
"IDS_MOVEFILE_FULL_TEXT" = "Google இயக்ககத்திற்கு நகர்த்து";
"IDS_VIEWFILE_FULL_TEXT" = "Google இயக்ககத்தில் பார்க்கவும்";
"IDS_REVISIONFILE" = "மீள்திருத்தங்கள்";
"IDS_PRODUCTNAME" = "Google இயக்ககம்";
"IDS_UNSYNCFOLDER" = "இந்தக் கோப்புறையை ஒத்திசைப்பதை நிறுத்து";
"IDS_SYNCFOLDER" = "இந்தக் கோப்புறையை ஒத்திசை";
"IDS_CONTEXTMENU_ERROR_HEADER" = "பிழை";
